name: Jason Yanelli Jr
locality:
country: Remote
role: <a href="">Sales Development Representative 2</a>
reports_to: spaul7
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jyanelli
departments:
  - Sales Development
specialty: ""
expertise:
story:

